body{
	background-color: #e8e8e8;
	background-image: url(../images/body_bg.png);
	background-repeat: no-repeat;
	background-position: center -30px;
	color:#333;
	font-family:Verdana, Arial;
	font-size:11px;
	line-height:18px;
	margin:0 auto;	
}
a:link, a:visited,
.jqueryslidemenu  ul li.current_page_item a, .jqueryslidemenu ul li.current-cat
{
color:#d5890c;
text-decoration:none;

}
a:hover{
text-decoration: inherit;
color:#666;
}

.page-title{
	background-color:#fda30f;

}
.page-description{
	color:#fff!important;
}

/* read more
----------------------------------------------------------------------------------------------------*/
a.read-more{
	color:#eee;
	text-decoration:none;
	margin-top:20px;
	display:block;
	background-image: url(../images/skins/DarkTangerine/sprite.png);
	background-repeat: no-repeat;
	background-position: -10px -51px;
	width:102px;
	height:33px;
	line-height:33px;
	padding-left:20px;
	text-transform:uppercase;
	font-size:10px;
	float:left;
	overflow:hidden;
	
}
a.read-more:hover{
	background-image: url(../images/skins/DarkTangerine/sprite.png);
	background-repeat: no-repeat;
	background-position: -138px -51px;
}

a.read-more-big{
	color:#eee;
	text-decoration:none;
	margin-top:15px;
	display:block;
	background-image: url(../images/skins/DarkTangerine/sprite.png);
	background-repeat: no-repeat;
	background-position: -10px -10px;
	width:177px;
	height:40px;
	line-height:37px;
	text-transform:uppercase;
	font-size:14px;
	float:right;
	overflow:hidden;
	font-weight:bold;
	text-align:center;
	cursor:pointer;

}
a.read-more-big:hover{
	background-image: url(../images/skins/DarkTangerine/sprite.png);
	background-repeat: no-repeat;
	background-position: -230px -10px;

}

/*Author text*/
#author-description .postmetawriter {display:block;margin-top:20px;}

/*Big image caption*/
#BigImageCaption{
		text-align:right;
		margin-bottom:10px;
}

.entry-content .img-border{margin-bottom:0;}

/* current menu link color
----------------------------------------------------------------------------------------------------*/
.jqueryslidemenu  ul li.current_page_item a, .jqueryslidemenu ul li.current-cat{
background-image:none;
color:#fff;
text-shadow:none;
}

body .tribe-events-calendar-widget td a.tribe-events-mini-has-event{color:#f00}
body table.tribe-events-calendar-widget{border-color:#ffb100;}
body .tribe-events-calendar-widget th {background-color:#ffb100;}


/*Print option on event pages*/
.printImage{
	background:transparent url(../images/Printer.png) no-repeat 0 0;
	display:inline-block;
	*display:inline;
	float:right;
	height:20px;
	text-align:left;
	text-indent:-9000px;
	width:20px;
	zoom:1;
}